@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:200i,300,300i,400,400i,500,500i,600,600i,700');
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	
}
body {
	margin:0;
	padding:0;
    font-family: 'Poppins' , sans-serif;
}
.clear{
	clear:both;
}
.img{
	width:100%;
	display:block;
}
.link{
	text-decoration:none;
	color:#fff;
}

.v_a_img{
	vertical-align:middle;
}

.top_main{
	width:100%;
}
.top{
	width:90%;
	margin:0 auto;
}
.top2{
	width:90%;
	margin:0 auto;
	max-width: 1100px;
}

.col_sm1{
	width:100%;
	margin:0 auto;
}
.col_sm2{
	width:48%;
	margin:1%;
	float:left;
}

.col_sm3{
	width:31%;
	margin:1%;
	float:left;
}

.col_sm4{
	width:22%;
	margin:1%;
	float:left;
}
.col_sm5{
	width:17%;
	margin:1%;
	float:left;
}

.col_sm8{
	width:55%;
	margin:1%;
	float:left;
}
.col_sm88{
	width:40%;
	margin:1%;
	float:left;
}

.banner{
	width:100%;
}	

.call_em{
	float: left;
}

.call_em ul li{
	float: left;
	font-family: 'Poppins',sans-serif;
	font-size: 13px;
	color:#fff;
	font-weight: 400;
	margin: 8px 10px;
}

.call_em ul li .fa{
	font-size: 18px;
	vertical-align: middle;
}

.s_link{
	    float: right;
    margin: 5px 4px;
}

.s_link .fa{
	width: 22px;
	height: 22px;
	background-color: #fff;
	color: #4fbf70;
	font-size: 12px;
	border-radius: 50%;
	text-align: center;
	line-height: 190%;
}

.logo{
	    width: 200px;
    float: left;
    margin: 0.5% 1%;
}
.navbarr{
	    width: 395px;
    float: right;
}

.welcome p{
	font-family: 'Poppins',sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 500;
    line-height: 160%;
    text-align: justify;
    margin: 2% 0%;
}

.welcome h1{
	font-family: 'Popppins',sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0px;
    color: #7ba331;
}

.img_curve img{
	border-radius: 10px;
	margin-top: 10px;
}

.ftr_head{
	    font-family: 'Poppins',sans-serif;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin: 8% 0% 1% 0%;
}

.ftr_menu ul li a{
	font-family: 'Poppins',sans-serif;
	font-size: 15px;
	color:#fff;
	font-weight: 500;
	line-height: 240%;
	text-decoration: none;
}

.ftr_icon{
	width: 5%;
	float: left;
}

.ftr_icon .fa{
	color:#fff;
}

.ftr_txt{
	width: 90%;
	float: right;
}

.ftr_txt p{
	font-family: 'Poppins',sans-serif;
	font-size: 15px;
	color:#fff;
	font-weight: 500;
	line-height: 160%;
}

.ftr_lt_txt{
	font-family: 'Poppins',sans-serif;
	font-size: 15px;
	color:#fff;
	line-height: 160%;
}

.txt_right{
	text-align: right;
}

.product_head{
	    font-family: 'Poppins',sans-serif;
    font-size: 27px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 40px;
    color: #7ba331;
}

.product{
	background-color: #fff;
    width: 94%;
    min-height: 630px;
    padding-bottom: 20px;
}
.pro_icon{
	width: 75px;
    height: 75px;
    border-radius: 50%;
    padding: 15px;
    margin: -31px auto 0px auto;
    background-color: #ffffff;
    position: relative;
}

.product h2{
	font-family: 'Poppins',sans-serif;
	color:#303030;
	font-size: 18px;
	font-weight: 600;
	margin: 2% 0%;
	text-align: center;
}

.product p{
	font-family: 'Poppins',sans-serif;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    margin: 2% 3%;
    text-align: center;
    line-height: 160%;
}


.cola_sm888{
	width:30%;
	padding:1%;
	float:left;
}

.cola_sm8888{
	width:66%;
	padding:1%;
	float:left;
}


/*---------------------------------------------
bg clr
----------------------------------------------*/
.bg_clr1{
	background-color:#7ba331;
}
.bg_clr2{
	background-color:#2a2b2a;
}
.bg_clr3{
	background-color:#202020;
}
.bg_clr4{
	background-color:#fafafa;
	padding: 50px 0px;
}
.bg_img1{
	padding: 60px 0px 60px 0px;
    background-image: url(../images/ba_1.jpg);
    background-size: cover;
}

.bg2{
	background-color:#f5f5f5;
}

.body_text{
	font-family: 'Poppins',sans-serif;
	font-size: 15px;
	line-height: 160%;
	text-align: left;
	color:#000;
}
.body_text span{
	font-weight: 600;
    color: #7ba331;
    font-size: 18px;
}

/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/
.top_arow{
	width:25px;
	height:33px;
	position:fixed;
	right:2%;
	bottom:2%;
	transition-duration: 1s;
	background-image:url('../images/top.png');
	cursor:pointer;
	background-repeat:no-repeat;
	z-index: 999;
}
.top_arow:hover{
	width:25px;
	height:33px;
	position:fixed;
	right:2%;
	transition-duration: 1s;
	bottom:2%;
	cursor:pointer;
	background-image:url('../images/top-b.png');
}

.bullet ul {
    list-style-image: url(../images/bullet2.png);
    margin-left: 3%;
    margin-top: 5%;
}
.bullet ul li {
	font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 180%;
    color: #000;
    margin: 0% 0.5% 0% 1%;
    padding: 0% 0% 1% 1%;
    text-decoration: none;
    text-align: left;
    font-weight: 500;
}

.sticky{
	position: sticky;
	top:100px;

}

.promoters{
	    width: 31%;
    float: left;
    margin: 1%;
    background-color: #f6f6f6;
}

.pro_img{
	
}

.pro_img img{
	    width: 150px;
    height: 150px;
    background-color: #b1b1b1;
    border-radius: 50%;
    position: relative;
    margin: -85px auto 0px auto;
    border: 5px solid #fff;
}

.pro_cont{
	width: 100%;
    padding: 20px;
        min-height: 400px;
}

.pro_cont h1{
	    font-family: 'Poppins',sans-serif;
    color: #7ba331;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
}

.pro_cont h2{
	font-family: 'Poppins',sans-serif;
    color: #000000;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}

.pro_cont p{
	font-family: 'Poppins',sans-serif;
	color:#000;
	font-weight: 400;
	font-size: 15px;
	text-align: center;
	line-height: 160%;
	margin:2% 0%;
}


.pm_top{
	margin-top: 100px;
}

/*--------------------------------------------------------------
Contact Start
--------------------------------------------------------------*/
.c_col_sm8{
	width:68%;
	float:left;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.11);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.11);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.11);
	       min-height: 386px;
	padding:3% 3% 0% 3%;
}
.c_col_sm88{
	width:32%;
	float:left;
	min-height:372px;
}
.c_bg{
	 /* background-image: url("../images/con-bg.jpg");/ */
	background: #7ba331;
	padding:2%;
}
.c_top2 {
    width: 80%;
    margin: 0 auto;
   
}
.con_main_head{
	font-family: 'Poppins',sans-serif;
    color: #7ba331;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 1%;
    padding-left: 1%;
}

.c_head h1 {
    font-family: 'Poppins',sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 0%;
}

.c_icon {
    width: 8%;
    float: left;
}

.c_icon .fa {
    color: #fff;
    margin-top: 20%;
    font-size: 16px !important;
}

.c_icon_txt {
    width: 90%;
    float: right;
}

.c_txt {
    font-family: 'Poppins',sans-serif;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    text-align: justify;
}

.c_link2 {
    color: #fff;
    text-decoration: none;
}
.c_bld{
	font-size:17px;
	font-weight:600;
}
.c_mar{
	margin-top:3%;
}

.ctn_main{
	position: relative;
    margin-top: -160px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 75%);
}

.page_head{
	font-family: 'Poppins',sans-serif;
    font-size: 24px;
    font-weight: 600;
    padding: 2px 0px 2px 10px;
    color: #7ba331;
    margin: 3% 0% 1% 0%;
    border-left: 5px solid #7ba331;
}

/*--------------------------------------------------------------
Contact End
--------------------------------------------------------------*/

@media only screen and (max-width:900px){
.top {
    width: 100%;
    margin: 0 auto;
}
}


@media only screen and (max-width:800px){
.call_em{
	float: none;
    margin: 0 auto;
}
.s_link{
	float: none;
    width: 100px;
    margin: 0px auto;
    padding: 47px 0px 14px 0px;
}
.col_sm8{
	width: 98%;
	float: none;
	margin: 1% auto;
}
.col_sm88{
	width: 98%;
	float: none;
	margin: 1% auto;
}
.col_sm2{
	width: 98%;
	float: none;
	margin: 0% auto;
}
.col_sm3{
	width: 98%;
	float: none;
	margin: 0% auto;
	padding: 20px 0px;
}

.c_col_sm8{
	width: 100%;
	float: none;
	min-height: auto;
}
.c_col_sm88{
	width: 100%;
	float: none;
	min-height: auto;
}
.sticky{
	position: static;
	top:0;
}
.txt_right{
	text-align: left;
	padding: 0px 0px 10px 0px !important;
}
.ftr_lt_txt{
	padding: 10px 0px;
}
}

@media only screen and (max-width:800px){
.bg_clr1{
	display: none;
}	

.logo{
	float: none;
	margin: 1% auto;
}
.navbarr {
    width: 100%!important;
    float: none!important;
    margin: 0% auto!important;
    background-color: #7ba331!important;
}
}

@media only screen and (max-width:700px){
.promoters{
	width:98%;
	    margin-top:18%;
}
}

@media only screen and (max-width:500px){
.promoters{
	margin-top: 25%;
}
}

@media only screen and (max-width:400px){
.promoters{
	margin-top: 28%;
}
}




